/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "测试版";
"About_ExpiresOn" = "有效期至";

"About_DemoVersionCaps" = "演示版";
"About_TrialDay" = "试用期 第%d天/共%d天";
"About_TrialPeriodExpired" = "试用期结束";

"About_CorporateEditionCaps" = "企业版";

"About_LicensedTo" = "拥有者";
"About_Version" = "版本";
